ability_mods:
  cha_mod: 1
  con_mod: 5
  dex_mod: -1
  int_mod: -3
  str_mod: 4
  wis_mod: 2
ac: 22
ac_special: null
alignment: N
automatic_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The target must attempt a DC 20 Fortitude save. If it fails, it's slow 1
    for 1 minute as its body slowly stiffens.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Petrifying Glance
  range: null
  raw_description: '**Petrifying Glance** [Reaction] (__arcane__, __aura__, __transmutation__,
    __visual__); **Trigger** A creature within 30 feet that the basilisk can see starts
    its turn. **Effect** The target must attempt a DC 20 Fortitude save. If it fails,
    it''s slow 1 for 1 minute as its body slowly stiffens.'
  requirements: null
  success: null
  traits:
  - arcane
  - aura
  - transmutation
  - visual
  trigger: A creature within 30 feet that the basilisk can see starts its turn.
description: 'The basilisk is an eight-legged reptile with a nasty disposition and
  the ability to turn creatures to stone with its gaze. Folklore holds that, much
  like for the cockatrice, the first basilisks hatched from leathery eggs laid by
  snakes and incubated by roosters, but little in the basilisk''s physiology lends
  any credence to this claim.




  A basilisk prefers to eat petrified flesh. Once a victim has been turned to stone,
  the basilisk crunches the fossilized corpse with its powerful jaws and lets its
  potent stomach acids do the rest. This digestive process is extremely slow and inefficient,
  causing the basilisk to move so lethargically that it appears as if in mid-petrification
  itself. This has even led to the saying "as slow as a well-fed basilisk." Certainly
  basilisks are well-known for their slow gait and slothful nature, but a predator
  that can turn its prey to stone with a glance hardly has much need for speed.




  An adult basilisk is 13 feet long from head to tail and weighs roughly 300 pounds.
  These reptiles make hissing sounds when moving about that turns to a guttural gurgle
  when they''re agitated. Though they are normally solitary creatures that come together
  only to mate and lay eggs, there are periodic reports of regions being infested
  with unusual numbers of basilisks. What causes these unusual congregations of basilisk
  activity is unknown.




  For unknown reasons, weasels and ferrets are immune to the basilisk''s stare, and
  they sometimes sneak into basilisk lairs while a parent is hunting in order to consume
  eggs or freshly hatched young. Some legends suggest that a basilisk''s blood can
  transmute common stones into other material, but this is likely a case of witnesses
  misinterpreting the magical restoration of previously petrified creatures or body
  parts.




  **__Recall Knowledge - Beast__ (__Arcana__, __Nature__)**: DC 20'
hp: 75
hp_misc: null
immunities: null
items: null
languages: null
level: 5
melee:
- action_cost: One Action
  damage:
    formula: 2d8+4
    type: piercing
  name: jaws
  plus_damage: null
  to_hit: 15
  traits: null
name: Basilisk
perception: 11
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: 'The basilisk stares at a creature it can see within 30 feet. That
    creature must attempt a DC 22 Fortitude save. If it fails and has not already
    been slowed by Petrifying Glance or this ability, it becomes __slowed 1__. If
    the creature was already slowed by this ability or Petrifying Glance, a failed
    save causes the creature to be petrified permanently.


    A creature petrified in this manner that is coated (not just splashed) with fresh
    basilisk blood (taken from a basilisk that has been dead no longer than 1 hour)
    is instantly restored to flesh. A single basilisk contains enough blood to coat
    1d3 Medium creatures in this manner.'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Petrifying Gaze
  range: null
  raw_description: '**Petrifying Gaze** [Two Actions]  (__arcane__, __concentrate__,
    __incapacitation__, __transmutation__, __visual__) The basilisk stares at a creature
    it can see within 30 feet. That creature must attempt a DC 22 Fortitude save.
    If it fails and has not already been slowed by Petrifying Glance or this ability,
    it becomes __slowed 1__. If the creature was already slowed by this ability or
    Petrifying Glance, a failed save causes the creature to be petrified permanently.


    A creature petrified in this manner that is coated (not just splashed) with fresh
    basilisk blood (taken from a basilisk that has been dead no longer than 1 hour)
    is instantly restored to flesh. A single basilisk contains enough blood to coat
    1d3 Medium creatures in this manner.'
  requirements: null
  success: null
  traits:
  - arcane
  - concentrate
  - incapacitation
  - transmutation
  - visual
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 14
  fort_misc: null
  misc: null
  ref: 8
  ref_misc: null
  will: 11
  will_misc: null
sense_abilities: null
senses:
- Perception +11
- darkvision
size: Medium
skills:
- bonus: 13
  misc: null
  name: 'Athletics '
- bonus: 8
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary
  page_start: 38
  page_stop: null
speed:
- amount: 20
  type: Land
spell_lists: null
traits:
- N
- Medium
- Beast
type: Creature
weaknesses: null
